# ---------------------------------------------------------------------------------------------------------------------
# Target
# ---------------------------------------------------------------------------------------------------------------------

TEMPLATE = app
DESTDIR = bin
MAKEFILE = Makefile-programs
TARGET=nocompile
TARGET_EXT=.time
QMAKE_LINK=touch nocompile.time && echo

nexavconv.target = $${DESTDIR}/nexavconv
nexavconv.depends = avconv
nexavconv.commands = $$quote($$QMAKE_COPY $${nexavconv.depends} $${nexavconv.target})
CONFIG(release, debug|release) {
	nexavconv.commands += $$escape_expand(\n\t)strip $${nexavconv.target}
}
QMAKE_EXTRA_TARGETS += nexavconv
POST_TARGETDEPS += $${nexavconv.target}

nexavprobe.target = $${DESTDIR}/nexavprobe
nexavprobe.depends = avprobe
nexavprobe.commands = $$quote($$QMAKE_COPY $${nexavprobe.depends} $${nexavprobe.target})
CONFIG(release, debug|release) {
	nexavprobe.commands += $$escape_expand(\n\t)strip $${nexavprobe.target}
}
QMAKE_EXTRA_TARGETS += nexavprobe
POST_TARGETDEPS += $${nexavprobe.target}

# ---------------------------------------------------------------------------------------------------------------------
# Config
# ---------------------------------------------------------------------------------------------------------------------

CONFIG -= qt